WordPress.org

Ready to get started?Download WordPress

Forums

User Access Manager
[resolved] Parse error after update to 1.1.1 (6 posts)

  1. RunningSocks
    Member
    Posted 3 years ago #

    After update UAM from Version 1.1 to 1.1.1 i get ther following failure:
    syntax error, unexpected T_DNUMBER, expecting ',' or ';' in ..../wordpress/wp-content/plugins/user-access-manager/class/UserAccessManager.class.php on line 32.
    my blog is unreachable, also the admin section. (www.runningsocks.de)

  2. Samuel
    Member
    Posted 3 years ago #

    same error on my site, i'm going to try and roll back the install; if that's possible

  3. Samuel
    Member
    Posted 3 years ago #

    i changed line 32 to 1.9 as opposed to 1.1.1 as suggested from another poster in another topic and what i found is that it'll work as long as it's 2 spots, i tried 2.1; 1.2; 1.9; they all worked as long as i wasn't doing 3 digits

    anyway, after making that change the site loads, you'll have to go through the setup process again though. well, i am at least

  4. Samuel
    Member
    Posted 3 years ago #

    after the database update the posts can't be marked private,

  5. Samuel
    Member
    Posted 3 years ago #

    I wrote up a work around, my site is back up and the plugin is "working" but the install files still have to be manually fixed:

    http://wordpress.org/support/topic/plugin-user-access-manager-parse-error-syntax-error-unexpected-t_dnumber-expecting-or?replies=3

  6. RunningSocks
    Member
    Posted 3 years ago #

    thankyou for help and workaround. I deaktivated the plugin by renaming the plugin directory. after that my blog was reacheable. then i renamed the plugin directory to its original name, updated to version 1.1.1.2, aktivate the plugin......and: it was running (puh... ).

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic